<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <meta
      name="description"
      content="Hedge and long Bitcoin Cash and earn interest."
    />
    <meta
      name="keywords"
      content="DeFi, Synthetic Derivatives, Earn, Bitcoin Cash, BCH, crypto"
    />
    <link rel="icon" type="image/svg+xml" href="/favicon.svg" />
    <title>Detoken DEX app</title>

    <style>
      #initialLoader {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        z-index: 9999999;
        display: flex;
        align-items: center;
        justify-content: center;
      }
      #loaderImg {
        width: 50px;
      }
      .darkLoader {
        background-color: #2f3033;
      }
    </style>
  </head>
  <body>
    <div id="root">
      <div id="initialLoader">
        <img id="loaderImg" src="/assets/loaderLight.svg" alt="loading..." />
      </div>
    </div>
    <script>
      const theme = window.localStorage.getItem('userTheme');
      const loader = document.getElementById('initialLoader');
      if (theme !== 'true') {
        loader.classList.add('darkLoader');
        document.getElementById('loaderImg').src = '/assets/loaderDark.svg';
      }
    </script>
  </body>
</html>
